/*--------------------------------------------------------------
# Side Navigation
--------------------------------------------------------------*/
.side-navigation {
  height: 100%;
  width: 300px;
  max-width: 100%;
  position: fixed;
  z-index: 1000;
  top: 0;
  background-color: #1a1a1a;
  overflow-x: hidden;
  padding: 40px 0 15px 0;
  transition: 0.5s;
  box-shadow: 0 0 2px 0 #000205;
  margin: 0 -410px; }
  .side-navigation li {
    float: none;
    line-height: 35px; }
    .side-navigation li.has-child > a:before {
      content: '\2795';
      font-size: 12px;
      margin-left: 5px;
      position: relative;
      top: 1px;
      margin-right: -15px; }
    .side-navigation li.has-child > a.open:before {
      content: '\2796'; }
  .side-navigation a {
    text-decoration: none;
    color: #cccccc;
    display: block;
    transition: 0.3s;
    font-size: 14px; }
    .side-navigation a:hover {
      color: #f1f1f1; }
  .side-navigation .closebtn {
    position: absolute;
    top: 10px;
    font-size: 12px;
    line-height: 20px; }
    .side-navigation .closebtn:before {
      content: '\00D7';
      display: inline-block;
      width: 6px;
      height: 12px;
      margin: 0 5px;
      vertical-align: middle;
      color: #cccccc;
      position: relative;
      top: -2px; }
  .side-navigation .scrollbar {
    width: 100%;
    height: 100%; }
    .side-navigation .scrollbar .mCSB_container {
      margin: 0; }
  .side-navigation ul {
    margin: 0;
    padding: 0 30px 0 0;
    list-style-type: none;
    font-size: 16px;
    line-height: 55px; }
  .side-navigation .dark-list {
    background-color: rgba(0, 0, 0, 0.1);
    margin: 0;
    padding: 0 40px 0 0;
    list-style-type: none;
    font-size: 14px;
    line-height: 60px; }
    .side-navigation .dark-list li {
      border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
      .side-navigation .dark-list li:last-of-type {
        border: 0; }
  .side-navigation.openNav {
    margin: 0; }

/*----- educationCalender style -----*/
.side-navigation.educationCalender {
  box-shadow: none; }
  .side-navigation.educationCalender ul {
    line-height: 25px; }
    .side-navigation.educationCalender ul li {
      float: none;
      line-height: inherit; }
  .side-navigation.educationCalender .events {
    display: table;
    margin-bottom: 30px; }
    .side-navigation.educationCalender .events .content {
      display: table-row; }
      .side-navigation.educationCalender .events .content .date {
        display: table-cell;
        width: 70px;
        height: 70px; }
        .side-navigation.educationCalender .events .content .date .box {
          display: inline-block;
          width: 70px;
          height: 70px;
          background: #333333;
          border-radius: 35px;
          text-align: center;
          line-height: 20px; }
          .side-navigation.educationCalender .events .content .date .box .day {
            width: 100%;
            display: inline-block;
            height: auto;
            line-height: 20px;
            margin-top: 15px; }
          .side-navigation.educationCalender .events .content .date .box .month {
            font-size: 12px; }
      .side-navigation.educationCalender .events .content .title {
        vertical-align: middle;
        padding-right: 10px;
        display: table-cell;
        font-size: 14px; }

/*----- Chamran Systems style -----*/
.side-navigation.chamranSystems {
  height: 310px;
  width: 100%;
  z-index: 1000;
  background-color: #1a1a1a;
  overflow-x: hidden;
  padding: 40px 0 15px 0;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 0 2px 0 #000205;
  margin: -312px 0 0 0; }
  .side-navigation.chamranSystems .system-title h2 {
    color: #FFFFFF;
    text-align: center;
    line-height: 200px; }
  .side-navigation.chamranSystems .system-title .system-closebtn {
    text-align: center;
    position: relative;
    top: -80px;
    right: -6px; }
    .side-navigation.chamranSystems .system-title .system-closebtn:before {
      content: '\00D7';
      display: inline-block;
      width: 6px;
      height: 12px;
      margin: 0 5px;
      vertical-align: middle;
      color: #cccccc;
      position: relative;
      top: -2px; }
  .side-navigation.chamranSystems .system-col h4 {
    color: #979797;
    padding-right: 15px;
    height: 15px; }
  .side-navigation.chamranSystems .system-col ul {
    padding: 0 !important; }
    .side-navigation.chamranSystems .system-col ul li {
      width: 100%;
      float: none;
      margin: 0;
      line-height: 40px; }
      .side-navigation.chamranSystems .system-col ul li a {
        display: inline-block;
        color: #fff;
        padding: 0px 15px; }
        .side-navigation.chamranSystems .system-col ul li a i {
          display: inline-block;
          min-width: 25px;
          font-size: 19px;
          color: #8AC43F; }
          .side-navigation.chamranSystems .system-col ul li a i.email {
            font-size: 14px; }
        .side-navigation.chamranSystems .system-col ul li a span {
          position: relative;
          top: -3px; }
    .side-navigation.chamranSystems .system-col ul:before {
      content: ''; }
  .side-navigation.chamranSystems.open {
    margin: 0; }

@media (max-width: 767px) {
  #chamranSystems h2 {
    line-height: normal; }
  #chamranSystems .system-col {
    text-align: center; }
  #chamranSystems .system-title .system-closebtn {
    top: 21px;
    right: 23px;
    position: absolute; } }
/*----- directions -----*/
.rtl .side-navigation[data-side-navigation-align="right"] {
  left: 0; }
  .rtl .side-navigation[data-side-navigation-align="right"] .closebtn {
    right: 10px; }
.rtl .side-navigation[data-side-navigation-align="left"] {
  right: 0;
  left: auto; }
  .rtl .side-navigation[data-side-navigation-align="left"] .closebtn {
    left: 10px; }

.ltr .side-navigation .dark-list {
  padding: 0 0 0 40px; }
.ltr .side-navigation.educationCalender .events .content .title {
  padding-left: 10px;
  padding-right: 0; }
.ltr .side-navigation[data-side-navigation-align="right"] {
  right: 0; }
  .ltr .side-navigation[data-side-navigation-align="right"] .closebtn {
    left: 10px; }
  .ltr .side-navigation[data-side-navigation-align="right"] .dark-list {
    padding: 0 0 0 40px; }
.ltr .side-navigation[data-side-navigation-align="left"] {
  left: 0;
  right: auto; }
  .ltr .side-navigation[data-side-navigation-align="left"] .closebtn {
    left: 10px; }
.ltr .side-navigation li.has-child > a::before {
  margin-right: 5px;
  margin-left: -15px; }

.ltr .side-navigation.chamranSystems .system-title .system-closebtn.fa {
  display: none; }

.rtl .side-navigation.chamranSystems .system-title .system-closebtn.en {
  display: none; }

